> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mem0.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organizations

> Retrieve a list of all organizations associated with your Mem0 account using the GET endpoint.



## OpenAPI

````yaml get /api/v1/orgs/organizations/
openapi: 3.0.1
info:
  title: Mem0 API Docs
  description: mem0.ai API Docs
  contact:
    email: support@mem0.ai
  license:
    name: Apache 2.0
  version: v1
servers:
  - url: https://api.mem0.ai/
security:
  - ApiKeyAuth: []
paths:
  /api/v1/orgs/organizations/:
    get:
      tags:
        - organizations
      operationId: organizations_read
      responses:
        '200':
          description: Successful response.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: integer
                      description: Unique identifier for the organization.
                    org_id:
                      type: string
                      description: Organization's unique string identifier.
                    name:
                      type: string
                      description: Name of the organization.
                    description:
                      type: string
                      description: Brief description of the organization
                    address:
                      type: string
                      description: Physical address of the organization
                    contact_email:
                      type: string
                      description: Primary contact email for the organization
                    phone_number:
                      type: string
                      description: Contact phone number for the organization
                    website:
                      type: string
                      description: Official website URL of the organization
                    on_paid_plan:
                      type: boolean
                      description: Indicates whether the organization is on a paid plan
                    created_at:
                      type: string
                      format: date-time
                      description: Timestamp of when the organization was created.
                    updated_at:
                      type: string
                      format: date-time
                      description: Timestamp of when the organization was last updated.
                    owner:
                      type: integer
                      description: Identifier of the organization's owner
                    members:
                      type: array
                      items:
                        type: integer
                      description: >-
                        List of member identifiers belonging to the
                        organization.
      x-code-samples:
        - lang: Python
          source: |-
            import requests

            url = "https://api.mem0.ai/api/v1/orgs/organizations/"

            headers = {"Authorization": "Token <api-key>"}

            response = requests.request("GET", url, headers=headers)

            print(response.text)
        - lang: JavaScript
          source: >-
            const options = {method: 'GET', headers: {Authorization: 'Token
            <api-key>'}};


            fetch('https://api.mem0.ai/api/v1/orgs/organizations/', options)
              .then(response => response.json())
              .then(response => console.log(response))
              .catch(err => console.error(err));
        - lang: cURL
          source: |-
            curl --request GET \
              --url https://api.mem0.ai/api/v1/orgs/organizations/ \
              --header 'Authorization: Token <api-key>'
        - lang: Go
          source: "package main\n\nimport (\n\t\"fmt\"\n\t\"net/http\"\n\t\"io/ioutil\"\n)\n\nfunc main() {\n\n\turl := \"https://api.mem0.ai/api/v1/orgs/organizations/\"\n\n\treq, _ := http.NewRequest(\"GET\", url, nil)\n\n\treq.Header.Add(\"Authorization\", \"Token <api-key>\")\n\n\tres, _ := http.DefaultClient.Do(req)\n\n\tdefer res.Body.Close()\n\tbody, _ := ioutil.ReadAll(res.Body)\n\n\tfmt.Println(res)\n\tfmt.Println(string(body))\n\n}"
        - lang: PHP
          source: |-
            <?php

            $curl = curl_init();

            curl_setopt_array($curl, [
              CURLOPT_URL => "https://api.mem0.ai/api/v1/orgs/organizations/",
              CURLOPT_RETURNTRANSFER => true,
              CURLOPT_ENCODING => "",
              CURLOPT_MAXREDIRS => 10,
              CURLOPT_TIMEOUT => 30,
              CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
              CURLOPT_CUSTOMREQUEST => "GET",
              CURLOPT_HTTPHEADER => [
                "Authorization: Token <api-key>"
              ],
            ]);

            $response = curl_exec($curl);
            $err = curl_error($curl);

            curl_close($curl);

            if ($err) {
              echo "cURL Error #:" . $err;
            } else {
              echo $response;
            }
        - lang: Java
          source: >-
            HttpResponse<String> response =
            Unirest.get("https://api.mem0.ai/api/v1/orgs/organizations/")
              .header("Authorization", "Token <api-key>")
              .asString();
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        API key authentication. Prefix your Mem0 API key with 'Token '. Example:
        'Token your_api_key'

````